{
    "username": "Usuari o correu electrònic",
    "username-placeholder": "Introdueix el teu usuari o correu electrònic...",
    "password": "Contrasenya",
    "password-placeholder": "Introdueix la teva contrasenya...",
    "log-in": "Inicia sessió",
    "no-account": "No tens un compte?",
    "register": "Registra't",
    "errors": {
        "invalid-credentials": "Usuari/correu o contrasenya incorrectes.",
        "params": "Si us plau, introdueix usuari/correu i contrasenya."
    },
    "success": "Inici de sessió correcte!"
}